Support » Plugin: Shortcode Reference » [Plugin: Shortcode Reference] After install – WP always indicates plugin has newer version

Viewing 6 replies - 1 through 6 (of 6 total)
  • Same problem here.

    Plugin Author Bart Stroeken

    (@bartee)

    I’ll look into it this weekend.

    Do you think it’s a useful plugin? I’m open for suggestions! This is actually my first plugin I’ve written 🙂

    Well, it’s an interesting plugin as it may simplifies things if you have a lot of shortcode to manage.

    Same problem here to 🙁 .

    Yes, for me it is very useful in that I do not have to remember all the various short codes in the several blog sites I am the webmaster for.
    Also, I have found what the problem is. It is caused by an extra space between Version and the colon
    it is: * Version :
    it should be: * Version:
    Although what I did was also remove the * from the start of all the secondary comment lines to have
    /*
    comment lines including the version line
    */

    Bart, I left this unresolved for you to mark when you correct your source. (You should also bump the version when you do so everyone can be updated)

    Plugin Author Bart Stroeken

    (@bartee)

    That worked, I’ve committed it.
    Thanks, kwikone!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Shortcode Reference] After install – WP always indicates plugin has newer version’ is closed to new replies.